{% extends "base.html" %}

{% load static %}
{% block extrahead %}
<link rel="stylesheet" href="{% static 'css/displayFood.css' %}" type="text/css">
{% endblock %}

{% block content %}
<div id="after-landing" class="after-landing bg-dark-blue">
    <div class="title">
        <div class="row">
            <div class="col-md-7">
                <div class="padding-gambar-ngeselin">
                    <div class="line-top"></div>
                    <h1> HOW DO YOU WANT US TO RECOMMEND FOOD? </h1>
                    <h4>Based on: <strong>Food I want to eat</strong></h4>
                    <div class="line"></div>
                </div>
            </div>
            <div class="col-md-5">
                <img src="{% static 'media/table2crop.jpg' %}">
            </div>
        </div>
        <form>
            {%csrf_token%}
            <div class="row">
                <div class="col-md-6">
                    <div class="btn-group">
                        <!-- <button id="buttondetail" onclick="myFunction()" class="dropbtn">
                                <h3 class="choose"> Give me some food </h3>
                            </button> -->
                        <div class="dropdown">
                            <button class="btn btn-secondary btn-lg dropdown-toggle bg-yellow w-100" type="button"
                                id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true"
                                aria-expanded="false">
                                Food I want to eat
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">

                                <a class="dropdown-item" href="#">Select menu</a>
                                {%for item in menu%}
                                <a id="menu-{{item}}" class="dropdown-item" href="#">{{item}}</a>
                                {%endfor%}
                            </div>
                        </div>
                        <!-- <div id="myDropdown" class="dropdown-content">
                                <input type="text" placeholder="Search.." id="myInput" onkeyup="filterFunction()">
                                <a href="#chicken">Chicken</a>
                                <a href="#fish">Fish</a>
                                <a href="#meat">Meat</a>
                                <a href="#egg">Egg</a>
                                <a href="#garlic">Garlic</a>
                            </div> -->
                    </div>
                    {% include "checkbox.html" %}

                    <br><br>
                    <div class="row">
                        <!-- <div class="selected-item">
                            <h3>Ayam</h3>
                        </div> -->
                        <div id="selected-menu" class="d-flex flex-wrap justify-content-center align-items-center">
                            <!-- <div class="d-flex justify-content-center align-items-center flex-column selected-apa">
                            <article>Bambangmakan</article>
                        </div>
                        <div class="d-flex justify-content-center align-items-center flex-column selected-apa">
                            <article>Ayam</article>
                        </div>
                        <div class="d-flex justify-content-center align-items-center flex-column selected-apa">
                            <article>kacang_tanah</article>
                        </div>
                        <div class="d-flex justify-content-center align-items-center flex-column selected-apa">
                            <article>Ayam</article>
                        </div>
                        <div class="d-flex justify-content-center align-items-center flex-column selected-apa">
                            <article>Ayam</article>
                        </div>
                        <div class="d-flex justify-content-center align-items-center flex-column selected-apa">
                            <article>kacang_tanah</article>
                        </div>
                        <div class="d-flex justify-content-center align-items-center flex-column selected-apa">
                            <article>Ayam</article>
                        </div> -->
                        </div>
                    </div>
                    <br>
                    <a href="#apaanlah" class="align-right" id="buttonfind">Find</a>
                </div>
        </form>
        <div class="col-md-1"></div>
        <div class="col-md-5">
            <br><br><br><br><br>
            <div class="row justify-content-around menu">
                <div class="col-md-2"></div>
                <div class="col-md-10 pop-up-menu">
                    <div class="row">
                        <h6>Change your mind?</h6>
                    </div>
                    <div class="row justify-content-around">
                        <div class="col-md-5">
                            <a href="/food-i-cant-eat/" id="button" class="button-pilih">Food I cant't eat</a>
                        </div>
                        <div class="col-md-6">
                            <a href="/both-of-them/" id="button" class="button-pilih">Both of them</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>
{% endblock %}

{%block script%}
<script src="{% static 'js/display_food_want_to_eat.js' %}"></script>
{%endblock%}